
.main-container {
    font-family: sans-serif;
    font-size: 18px;
}

.head {
    margin-left: 50px;
    padding-left: 20px;
    font-size: 45px;
}

.list-container {
    margin: 50px;
    padding: 20px;
    width: 400px;
    border: 1px solid grey;
    border-radius: 4px;
}

.counter {
    margin: 50px;
    padding: 30px;
    width: 50px;
    text-align: center;
    background-color: chocolate;
    color: white;
    font-size: 45px;
    border-radius: 4px;
}

